@charset "utf-8";
/* CSS Document */

.m_titleA.s_history {
  background-image: url(../img/history/bg_title_01_sp.png);
  background-position: center right;
}
@media screen and (min-width: 768px),print {
  .m_titleA.s_history {
    background-image: url(../img/history/bg_title_01_pc.png)
  }
}

.history__item {
  margin-bottom: 40px;
}
.history__year {
  color: var(--color_green01);
  font-weight: 500;
  border-bottom: 1px solid var(--color_green01);
  margin-bottom: 20px;
}
.history__yearNum {
  font-family: "Inter", sans-serif;
  font-size: 3.6rem;

}
.history__yearText {
  font-size: 1.8rem;
}
.history__month {
  font-size: 1.6rem;
  font-weight: 500;;
  margin-bottom: 5px;
}
.history__itemBodyInn {
  margin-bottom: 10px;
}
@media screen and (min-width: 768px),print {
  .history__item {
    margin-bottom: 0;
    display: flex;
    align-items: baseline;
  }
  .history__itemHead {
    width: 80px;
  }
  .history__itemBody {
    width: calc(100% - 80px);
  }
  .history__year {
    border-bottom: none;
    margin-bottom: 0;
  }
  .history__yearNum {
    font-size: 2.4rem;
  }
  .history__yearText {
    font-size: 1.6rem;
  }
  .history__month {
    margin-bottom: 0;
  }
  .history__itemBodyInn {
    display: flex;;
    align-items: baseline;
    margin-bottom: 0;
    position: relative;
    padding-bottom: 20px;;
  }
  .history__itemBodyInn::before {
    content: "";
    display: block;
    width: 2px;
    height: 100%;
    background-color: var(--color_green01);
    position: absolute;
    top: 15px;
    left: 67px;
  }
  .history__item:last-child .history__itemBodyInn:last-child::before {
    display: none;;
  }
  .history__month {
    width: 2.5em;
    text-align: right;
  }
  .history__text {
    padding-left: 60px;
    position: relative;
    width: calc(100% - 2.5em);
  }
  .history__text::before {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    background-color: var(--color_green01);
    border-radius: 50%;
    position: absolute;
    top: 0.3em;
    left: 21px;
  }
}
